Page MenuHomePhabricator

Port match_images.py to core
Closed, ResolvedPublic

Details

Reference
bz64871

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:15 AM
bzimport added a project: Pywikibot-Scripts.
bzimport set Reference to bz64871.
bzimport added a subscriber: Unknown Object (????).

"move to scripts repository" - is there going to be a new repository?

jayvdb updated the task description. (Show Details)Dec 5 2014, 4:06 AM
jayvdb set Security to None.
jayvdb removed a subscriber: Unknown Object (????).
Ricordisamoa renamed this task from Port match_images.py and move to scripts repository to Port match_images.py to core.Jan 8 2015, 4:18 PM
Ricordisamoa closed this task as Resolved.
Ricordisamoa assigned this task to droid.
Ricordisamoa updated the task description. (Show Details)